Support » Plugin: Extended Table of Contents (with nextpage support) » PHP Warning: Use of undefined constant POWER_TOC_VERSION

  • Hi,

    I’m getting this PHP warning:

    PHP Warning: Use of undefined constant POWER_TOC_VERSION - assumed 'POWER_TOC_VERSION' (this will throw an Error in a future version of PHP) in */wp-content/plugins/extended-table-of-contents-with-nextpage-support/extended-toc.php on line 294

    Thanks.

    Álvaro

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.